<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>M07 Guestbook</title>
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/
bootstrap.min.css">
<link rel="stylesheet" href="/guestbook.css">
</head>
<body class="container">
<h1>
Anurag's Guestbook</h1>
<br>

<nav class="navbar navbar-inverse bg-primary">
    <div class="container-fluid">
      <!-- Brand and toggle get grouped for better mobile display -->
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
       
      </div>
  
      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav">
          <li class="active"><a href="anurag.html">Home <span class="sr-only">(current)</span></a></li>
          <li><a href="cal.html">Calculator</a></li>
          <li><a href="contact.html">Contact</a></li>
          <li ><a href="guestbook">Guestbook</a></li>

        </ul>
       
       
        <ul class="nav navbar-nav navbar-right">
       
         <li> <a href="https://www.facebook.com/Theanuragkumar" class="fa fa-facebook"></a></li>
             <li> <a href="https://www.linkedin.com/in/anurag-kumar-495a0ba9/" class="fa fa-linkedin"></a></li>
             <li> <a href="https://github.com/anuragkumar96" class="fa fa-bitbucket"></a></li>
             <li> <a href="https://bitbucket.org/_ANURAG_KUMAR_/" class="fa fa-github"></a></li>
             <li><a href="/new-entry" class="btn btn-primary pull-right">
                Write in the guestbook
                </a></li>

         
        </ul>
      </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
  </nav>

</h1>